Error

Discussion in '[REQ] Other' started by Hon3Y, Jun 19, 2009.

  1. Hon3Y

    Hon3Y New Member

    getting dis error on main page of forum

    Fatal error: require_once() [function.require]: Failed opening required '/home/desiroot/public_html/forum/infernoshout/engine/inferno_engine.php' (include_path='.:/usr/lib/php') in /home/desiroot/public_html/forum/global.php(355) : eval()'d code on line 19

    i have reinstalled all vbulltein folder
     
  2. Grinderhand

    Grinderhand New Member

    Read the message. Obviously, your Inferno Shoutbox is messed up. Try uninstalling and reinstalling it.
     
  3. Hon3Y

    Hon3Y New Member

    but in my forum folder there is no inferno shout... but in databse table there is

    tell me wt to do
     
  4. dark_hunter

    dark_hunter New Member

    It the error is saying is needs that folder, reupload it.
     
  5. Hon3Y

    Hon3Y New Member

    thanks its now working but i uploaded the latest one 3.8.3 but its showing 3.8.2

    wt i do
     
  6. Hon3Y

    Hon3Y New Member

    but forum is not loaded not properly
     
  7. bluescorpion

    bluescorpion New Member

    You may have to run the upgrade.php again and check to be sure it completes correctly.
     
  8. Hon3Y

    Hon3Y New Member

    all set done but the skins r not loading properly .?

    wt to do
     
  9. bluescorpion

    bluescorpion New Member

    It is possible that you may have to update or reload them. Try to rebuild styles in the maintenance utility. It may be that they just need to be resynched...
     
  10. Hon3Y

    Hon3Y New Member

    every thing goes right but now got index file error

    if my pc has virus that means am getting dis error ?
     
  11. Hon3Y

    Hon3Y New Member

    i have installed the windows again and vbulltein also

    skin is not loading properly
     
  12. alip30c

    alip30c New Member

    tell me wt to do
     

Share This Page